@charset "UTF-8";

html {
  margin-left: auto;
  margin-right: auto;
  overflow-x: hidden;
}

/* 共通初期化 */
body {
  font-family: 'Shippori Mincho', serif;
  color: #000;
  background-image: url('../images/bg.png');
  background-position: top center;
  font-size:min(4vw,20px);
}

.wrap {
  width: 100%;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.header .wrap {
  padding: 15px 2%;
  background-color: #FFF;
}
.header-logo {
  width: 55%;
  float: left;
}
.header-tel {
  width: 40%;
  float: right;
  text-align:right;
  padding-top: 5px;
}
.header h1 { margin: 0; padding: 0; font-size: 12px; font-weight: normal;}
@media screen and (max-width: 959px) {
.header h1 { margin: 0; padding: 0; font-size: 10px; font-weight: normal;}
}
.pcv{ display:block; }
.spv{ display:none; }
@media screen and (max-width: 959px) {
.pcv{ display:none; }
.spv{ display:block; }
}
.fix_btn {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  z-index: 100;
}
.fix_btn li {
  width: calc(100% / 2);
  float: left;
  text-align: center;
}
.fix_btn li a {
  max-width: 90%;
}

.sec1b {
  position: absolute;
  bottom: 12.5%;
  width: 100%;
  text-align: center;
}
.sec1b img {
  max-width: 66%;
}

.sec2 .wrap {
  background-color: #58C7CA;
  padding: 50px 5% 75px 5%;
}
.sec2-a {
  text-align: center;
  margin-bottom: 25px;
}
.sec2-b {
  text-align: center;
}

.sec3 .wrap {
  background-color: #FFF;
}
.sec3-b {
  text-align: center;
}
.sec3-b img {
  margin-top: -7.5vh;
  max-width: 90%;
}
.sec3-c {
  padding: 0 7.5%;
  margin-top: 25px;
  line-height: 1.75;
  font-size: 1.1em;
}

.sec3-d {
  margin-top: 25px;
  padding-bottom: 25px;
}
.sec3-d li {
  margin-bottom: 25px;
}
.sec3-d li:last-child {
  margin-bottom: 0;
}
.sec3-d li h4 img {
}
.sec3-d li p {
  line-height: 1.75;
  padding: 0 7.5%;
}
.sec3-d li:nth-child(2) h4 {
  text-align: right;
}
.sec3-d li:nth-child(2) h4 img {
  max-width: 90%;
}
.sec3-d li:nth-child(3) p {
  margin-top: -7.5em;
}

.contact_bn-b {
  position: absolute;
  bottom: 25px;
  width: 100%;
  text-align: center;
}
.contact_bn-b h3 {
  text-align: center;
  margin-bottom: 25px;
}
.contact_bn-b h3 img {
  max-width: 50%;
}
.contact_bn-b a {
  max-width: 50%;
}

.sec5 .wrap {
  padding: 25px 0;
  background-color: #FFF;
}
.sec5-a {
  text-align: center;
}
.sec5-a img {
  max-width: 90%;
}

.sec5-b li {
  margin-bottom: 25px;
  padding: 0 7.5%;
}
.sec5-b li:last-child {
  margin-bottom: 0;
}
.sec5-b h4 {
  text-align: center;
}
.sec5-b h4 img {
  max-width: 90%;
}
.sec5-b p {
  margin-top: 25px;
}

.sec6 .wrap {
  background-color: #FFF;
}

.sec6-b {
  background-color: #F8F6F0;
  padding: 25px 7.5%;
}
.sec6-c {
  text-align: center;
}
.sec6-c img {
  max-width: 90%;
}
.sec6-d {
  margin-top: 25px;
  text-align: center;
  font-size:min(5vw,1.5em);
  font-weight: 600;
}
.sec6-e {
  margin-top: 25px;
}
.sec6-e li {
  width: calc(100% / 3);
  float: left;
}
.sec6-e li figure {
  text-align: center;
}

.sec7-bg {
  text-align: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFF;
}
.sec7 .wrap {
  background-color: #FFF;
  padding: 25px 7.5%;
}
.sec7 .text-info {
  margin-top: 25px;
  font-size:min(4.25vw,1.1em);
}

/* 共通：料金表 */
.price-title {
  margin-top: 25px;
  background-color: #000;
  color: #FFF;
  padding: 5px 0;
  text-align: center;
  font-size:min(4.25vw,1.1em);
}
.price-table {
  margin-top: 15px;
}
.price-table th {
  padding: 5px 0;
  text-align: center;
  color: red;
  font-weight: 600;
  font-size:min(4.25vw,1.1em);
}
.price-table b {
 color: #ff0000;
}
.price-table b.normal_price {
 color: #000000;
}
.price-table b.bold_style {
	/*font-size:20px;*/
	font-weight:bold;
	/*color: #E22130;*/
	color:#F56D91;
}
/*
.bordering02 {
  color:#ff0000;
  font-size: 40px !important;
  text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
}
*/
.bold_style {
	font-size:20px;
	font-weight:bold;
	/*color: #E22130;*/
	color:#F56D91;
}
.price-table td {
  padding: 5px 0;
}
.price-table tr td:nth-child(2) {
  text-align: right;
  font-size:min(3.75vw,0.9em);
}
.price-table tr td:nth-child(2) b {
  font-size:min(5vw,1.5em);
}
.price-notice {
  text-align: right;
  font-size:min(3.75vw,0.9em);
}

.sec8-a {
  padding-top: 50px;
  border-top: 2px solid #CEB884;
}

.sec8-bg {
  text-align: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  background-color: #F8F6F0;
}

.sec8-de {
  background-color: #F8F6F0 !important;
}
.sec8-d ul {
  margin-top: 25px;
}
.sec8-d li {
  width: 49%;
  float: left;
  text-align: center;
  margin-bottom: 25px;
}
.sec8-d li:nth-child(2n) {
  float: right;
}
.sec8-d li:nth-child(2n+1) {
  clear: both;
}

.sec8-e {
  margin-top: 25px;
}
.sec8-e h4 {
  text-align: center;
  font-size:min(3.75vw,0.9em);
}
.sec8-e video {
  margin-top: 25px;
  width: 100%;
}

.sec8-ef {
  text-align: center;
  margin-top: 25px;
}
.sec8-ef img {
  max-width: 80%;
}

.sec8-f li {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 2px solid #BEA15D;
}
.sec8-f li:last-child {
  margin-bottom: 0;
}
.sec8-f li h4 {
  text-align: center;
  font-size:min(4.25vw,1.5em);
  margin-bottom: 15px;
}
.sec8-f li figure {
  text-align: center;
}
.sec8-f li:nth-child(1) figure img {
  max-width: 75%;
}
.sec8-f li:nth-child(2) figure img {
  max-width: 75%;
}
.sev9-d {
  margin-top: 50px;
}
.sev9-d h4 {
  text-align: center;
  color: #BEA15D;
  font-size:min(5vw,1.25em);
  margin-bottom: 15px;
}
.sec9-d figure {
  text-align: center;
}

.sec9-e {
  margin-top: 50px;
}
.sec9-e li {
  margin-bottom: 25px;
}
.sec9-d li:last-child {
  margin-bottom: 0;
}
.sec9-e h5 {
  text-align: center;
  margin-bottom: 15px;
}

.sec9-f {
  margin-top: 50px;
}
.sec9-f h4 {
  text-align: center;
  font-size:min(3.75vw,0.9em);
}
.sec9-f video {
  margin-top: 25px;
  width: 100%;
}

.sec11 .wrap {
  background-color: #FFF;
  padding: 25px 12.5%;
}
.sec11-a li {
  margin-bottom: 25px;
}
.sec11-a li:last-child {
  margin-bottom: 0;
}
.sec11-a li h4 {
  text-align: center;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px dotted #BEA15D;
  font-size:min(5vw,1.25em);
}
.sec11-a li figure {
  margin-bottom: 15px;
  text-align: center;
}
.sec11-a li figure img {
  width: 100%;
}
.sec11-a li p {
  font-size:min(3.75vw,0.9em);
}

.sec12 .wrap {
  background-color: #FFF;
  padding: 25px 2.5%;
}
.sec12-a {
  margin-bottom: 25px;
  text-align: center;
}

.sec13 .wrap {
  background-color: #FFF;
  padding: 25px 2.5% 50px 2.5%;
}
.sec13 .inbox {
  padding: 25px;
  background-color: #F8F6F0;
}
.sec13-a {
  margin-bottom: 25px;
  text-align: center;
}
.sec13-b {
  font-family: 'Noto Sans JP', sans-serif;
  font-size:min(3.5vw,0.8em);
  border-bottom: 1px solid #BEA15D;
}
.sec13-b th {
  width: 30%;
  text-align: right;
  padding: 10px 5px;
  vertical-align: top;
}
.sec13-b th b {
  color: #BEA15D;
  font-size:min(3vw,0.75em);
}
.sec13-b td {
  padding: 10px 5px;
  vertical-align: top;
}

.sec15 .wrap {
  background-color: #FFF;
  padding: 25px 7.5%;
}
.sec15-a {
  text-align: center;
  margin-bottom: 25px;
}
.sec15-b {
  text-align: center;
}
.sec15-c {
  width: 47.5%;
  margin-top: -4em;
  font-size:min(3.75vw,0.9em);
  font-family: 'Noto Sans JP', sans-serif;
  margin-bottom: 25px;
}
.sec15-l {
  border-top: 1px dotted #BEA15D;
  border-bottom: 1px dotted #BEA15D;
  padding: 25px 0;
}
.sec15-l th {
  vertical-align: top;
  padding: 5px 0;
  width: 30%;
}
.sec15-l td {
  vertical-align: top;
  padding: 5px 0;
}
.sec15-d {
  padding: 25px 0;
  border-bottom: 1px dotted #BEA15D;
}
.sec15-e {
  margin-top: 25px;
}
.sec15-f {
  margin-top: 25px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size:min(3.75vw,0.9em);
}
.sec15-f th {
  vertical-align: top;
  padding: 5px 0;
  width: 25%;
  color: #BEA15D;
}
.sec15-f td {
  vertical-align: top;
  padding: 5px 0;
}
.sec15-g {
  margin-top: 25px;
}
.sec15-h {
  background-image: url('../images/bg.png');
  background-position: center center;
  background-size: cover;
  padding: 25px;
  text-align: center;
}
.sec15-h li {
  margin-bottom: 15px;
  text-align: center;
}
.sec15-h li:last-child {
  margin-bottom: 0;
}
.sec15-i {
  background-color: #B0A580;
  padding: 25px;
}
.sec15-i h4 {
  text-align: center;
  margin-bottom: 25px;
}
.sec15-i figure {
  text-align: center;
}
.sec15-j {
  padding: 25px;
}
.sec15-j li {
  margin-bottom: 25px;
  text-align: center;
}
.sec15-j li:last-child {
  margin-bottom: 0;
}
.sec15-k {
  text-align: center;
}
.sec15-k img {
  width: 100%;
}
/* 2024/04/01 add */
.sec16 .wrap {
  background-color: #58C7CA;
  /*padding: 50px 2% 10px 2%;*/
  padding: 50px 0 10px 0;
}
.sec16-a {
  text-align: center;
  margin-bottom: 0;
}
.sec16-b {
  text-align: center;
}

/* @section pay 2025-07-07 add */
#pay {
	background-color: #E1DCD1;
	padding: 20px 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
#pay .wrap {
  padding: 25px 7.5%;
}
#pay h2 {
	text-align: center;
}
#pay .text {
  line-height: 1.5;
  margin-bottom: 50px;
}
#pay ul {
	display:block;
	margin: 0 auto;
	padding: 0;
	width:100%;
}
#pay .list li {
  margin-bottom: 25px;
  border-radius: 20px;
  background-color: #FFF;
  padding: 20px;
}
#pay .list li:last-child {
  margin-bottom: 0;
}
#pay .list li {
  text-align: center;
  margin-bottom: 25px;
}
#pay .list li p {
  text-align: center;
  margin-bottom: 25px;
}
#pay .list img {
  width:inherit;	
  max-height: 75px;
}
#pay .list p img {
  height: inherit;
}
/* @end */
/* //2024/04/01 add */
.footer .wrap {
  background-color: #48C3C6;
  padding: 50px 5%;
  color: #FFF;
  font-size:min(3.75vw,0.9em);
}
.footer-a {
  text-align: center;
}
.footer-b {
  text-align: center;
  margin-top: 25px;
}
.footer-c {
  text-align: center;
  margin-top: 15px;
}
.footer-c b {
  font-size:min(5vw,1.5em);
}

.footer .f-copy.wrap {
  color: inherit;
  padding: 15px 0 100px 0;
  background-color: #FFF;
  text-align: center;
  font-size:min(3.75vw,0.9em);
}
